@import 'common';

:host {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 10%;
  .title {
      margin-bottom: 24px;
  }
  .page-controls {
    display: flex;
    button {
      margin-right: 16px;
    }
  }
}
